Jump to content
Na forum sat-4-all.com obowiązuje bezwzględny zakaz oferowania sharingu oraz umieszczania linków do treści łamiących prawa autorskie.

draconus

Użytkownicy
  • Content Count

    73
  • Joined

  • Last visited

Community Reputation

1 Pozytywna

About draconus

  • Rank
    Czynny

Profile Information

  • Płeć
    Mężczyzna

Recent Profile Visitors

251 profile views
  1. Narazie chciałbym tylko konwerter unicble II na jednego satelite. Co polecisz ? Jaki konwerter ?
  2. @gizmo1954 czy mógłbyś mi podać nazwę tego konwertera jaki twoim zdaniem jest ok? chętnie zobaczę co to jest i sprawdzę cenę. Może się skuszę. Czy w dekoderze trzeba coś ustawiać manualnie czy sam sobie wykryje? Pozdr.
  3. @gizmo1954 Była by tylko jedna satelita - hotbird. Na ten temat natknąłem się przypadkowo i bardzo mnie zaciekawił. W swoim DM mam głowicę FBC multistream, wiec była by dobra do Unicable II. Pytanie jest czy ma to sens abym kupił nowy konwerter Unicable II ?
  4. Witam Ktosiu. Czy można odrazu połączyć ten konwerter co podałeś (Unicable II 5278 INVERTO) , bezpośrednio do Dekodera (w moim przypadku DM920) ??? Pzdr.
  5. Dziękuję Ci juz chyba po raz setny !
  6. Witam Jej@n, Czy mógłbyś mi podać aktualny plik oscam.dvbapi lub napisać. Nie jestem pewnien czy się coś zmieniło. Dzięki
  7. DreamFlash Plugin for DreamOS New version 4.5-r5.deb/ipk http://www.mediafire.com/file/7xzshnmnpmhr8vl/enigma2-plugin-systemplugins-dreamflash_4.5-r5_all.zip/file
  8. dBackup 2.4-r0 .ipk http://www.mediafire.com/file/4fnmo8c4di6gxk7/enigma2-plugin-extensions-dbackup_2.4-r0_all.ipk.rar/file
  9. dBackup 2.4-r0 .deb/.ipk http://www.mediafire.com/file/b3n5a1em1vz74p2/enigma2-plugin-extensions-dbackup_2.4-r0_all.rar/file http://www.mediafire.com/file/4fnmo8c4di6gxk7/enigma2-plugin-extensions-dbackup_2.4-r0_all.ipk.rar/file
  10. Dwa dni temu zainstalowałem sobie obraz OpenVision develop-7.0-r3. Jest to ponoć następca OpenPLI. Zainstalowałem plugin RangoPolishChannelsUpdater z 2017 (ostatnia bezproblemowa), zaktualizowałem i na tym sofcie wszystko smigało. Więc wszedłem w pluginy skopiowałem cały folder RangoPolishChannelsUpdater. Zainstalowałem ponownie NEWNIGMA2 wsadziłem ten skopiowany folder do pluginów i ku mojemu zdziwieniu plugin chodzi i pokazuje że mam aktualną wersje z 03.03.2019 roku. Stąd można pobrać sobie ten folder i wypróbować : http://www.mediafire.com/file/y3yl07m1pat9ubh/RangoPolishChannelsUpdater.zip/file Dajcie znać czy u was chodzi tak jak u mnie.
  11. pisze "Niektóre wtyczki są niedostępne: Extensions/RangoPolishChannelsUpdater (No module named Alternatives)" Dodam że sprawdzając po FTP folder RangoPolishChannelUpdater wraz z plikami jest na DM-mie
  12. Witaj Pingu_TM Rozpakowałem plugin i manualnie wrzuciłem do DM920 z racji tego że jest to .ipk - tak jak mi podpowiedziałeś mi kilka postów wcześniej. Wszystko śmigało, natomiast po dzisiejszej aktualizacji rozszerzenia wchodząc do pluginów pisze że jest niedostępny. Fajnie by było aby chodziło na nowszych sprzętach. Czy dało by radę temu jakoś zaradzić ? Pzdr.
  13. [OE2.5] Foreca Weather Plugin New Version 3.2.3-r2 http://www.mediafire.com/file/vvijsfqcidmbwcq/enigma2-plugin-extensions-foreca_3.2.3-r2_all.deb.zip/file
  14. Panowie pomóżcie mi rozwiązać mój problem. Prawdopodobnie brakuje mi jakiegoś pliku , tylko nie wiem jakiego. Plugin fajny ale co z tego jak u mnie nie odtwarza filmików. Czy może być to wina Imaga-e? Nie chciałbym się przesiadać na inny.
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.